Subject: Re: [OT] Re: ipv6 stack seems to forget to send ACKs

From: Andrew McGregor <[email-masked]>
Date: Thu, 09 Jan 2003 09:39:15 +1300

Probably not slow and/or overloaded.  I'd think it's more likely that it 
has a routing update problem or an unreliable link.  But whatever, this 
seemed to me to be a classic 'dodgy box in the middle' rather than an end 
host problem.

Andrew

--On Wednesday, January 08, 2003 21:31:04 +0100 Fabio Massimo Di Nitto 
<[email-masked]> wrote:

>
> Definitly it is somehow unstable. Difficult to find the reason.
> Anyway Im sure that there is asimmetric routing between me and
> ipv6.lkml.org and I could see pkts coming back. It might not have been the
> case for Wichert
>
> Fabio
>
> On Wed, 8 Jan 2003, Maciej Soltysiak wrote:
>
>> > Probably on the server's side it got an ICMP Host Unreachable or two as
>> > some router updated its tables, and decided to close the connection.
>> Sounds reasonable to me. Could it mean that this router that we are
>> talking about is simply slow or overloaded ?
>>
>> Maciej
>>
>>
>>
>
>